#custom_fc_button {
	width: auto;
	position: fixed;
	right: 15px;
	bottom: -1px;
	z-index: 999;
	  background-color:#ec008c;
	  text-align: center;
}
#custom_fc_button:hover {
	background-color:#ec008c;
	transition: 0.3s;
}
#custom_fc_button.docked {
	position: absolute;
}
#imageicon, #imglogo {
	display: inline-block;
	vertical-align: middle;
}

#imageicon {

}
#imglogo {
	font-family: 'din-condensed',Helvetica,Arial,sans-serif !important;
	font-size: 14px;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	width:80px;

}

#imglogo img {
	display: block;
	margin: 0 auto;
}

#open_fc_widget {
	/* position: fixed; */
	bottom: -1px;
	background-color: #ec008c;
	display: block;
	color: #fff;
	float: left;
	padding: 12px 13px;
	text-decoration: none;
	height: 57px;
	width:175px;
	box-sizing: border-box;
	-webkit-box-shadow: 0px 0px 11px -1px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 11px -1px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 11px -1px rgba(0,0,0,0.75);
}

#status_link.space_out {
	right:200px;
}
@media (min-width:1024px) {
#fc_frame {
	margin: 0px -35px -35px 0px !important;
}
}
@media (max-width:767px) {
	#status_link.space_out {
		right:auto;
	}
	#custom_fc_button {
		width:100%;
	}
	.check-app-status-link.space_out, #custom_fc_button.space_out {
		width: 49%;
	}
	.check-app-status-link.space_out .bottom-bar-cta, #open_fc_widget {
    	width: 100%;
	}
	#custom_fc_button {
		right:0px;
    	z-index: 999;
	}
}